body {
    
}
.top {
    text-align: center;
    background-color: #27cf8b;
    padding: 30px 0 30px 0;
    color: white;
}

.light {
    font-weight: 200;
}

.logo {
    text-align: center;
    padding: 30px 0 30px 0;
}

.logo h4 {
    padding: 30px 0 30px 0;
}

.middle {
    text-align: center;
    padding: 90px 0 90px 0;
}

.middle h6 {
    padding: 10px 0 20px 0;
    text-transform: uppercase;
    font-weight: 800;
}

.middle h3 {
    padding: 10px 0 20px 0;
    text-transform: uppercase;
    font-weight: 900;
    color: #1ca283;
}

.middle p {
    color: #80888e;
}

.middle .row {
    padding-bottom: 70px;
}

.content {
    background-image: linear-gradient(to right, rgba(51,153,153,180), rgba(153,204,102,90));
    padding-top: 70px;
    color: white;    
}

.content h4 {
    padding-bottom: 20px;
    text-align: center;
}

.content .row {
    padding-bottom: 70px;
}

.text-blue {
    background-color: #012e4d;
}

.text-blue h2 {
    color: white;
}

.fee {
    padding: 90px 0 60px 0;
    text-align: center;
}

.fee .col-lg-3 {
    background-image: linear-gradient(to bottom right, rgba(51,153,153,180), rgba(153,204,102,90));
    border-radius: 10px;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-right: 5px;
    margin-left: 5px;
    margin-top: 30px;
    margin-bottom: 30px;
    color: white;
}

.fee h3 {
    padding: 10px 0 20px 0;
    text-transform: uppercase;
    font-weight: 900;
    color: #1ca283;
}

.footer {
    background-image: linear-gradient(to right, rgba(51,153,153,180), rgba(153,204,102,90));
    text-align: center;
    color: white;
    padding: 90px 0 90px 0;
}

.footer .row {
    padding-bottom: 40px;
    padding-top: 40px;
}